-----------------------------------------------------------------------------
--  File     : /units/t1_engineer_hologram/t1_engineer_hologram_script.lua  
--
--  Author(s): EbolaSoup, Resin Smoker, Optimus Prime, Vissroid, Domino
--
--  Summary  : T1 Engineer Hologram
--
--  Copyright © 2011 4DC_V0.8 All rights reserved.
-----------------------------------------------------------------------------

local TConstructionUnit = import('/lua/terranunits.lua').TConstructionUnit
TConstructionUnit = import('/mods/4DC_V0.8/lua/CustomAbilities/4D_Holograms/4D_Holograms.lua').UnitHolograms( TConstructionUnit )
t1_engineer_hologram = Class(TConstructionUnit) {}
TypeClass = t1_engineer_hologram